Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.j2me.cdc.platform.sun
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/j2me/cdc/platform/sun/Bundle.properties
OpenIDE-Module-Specification-Version: 1.18.1
AutoUpdate-Show-In-Client: false

